@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 737px) {

.main-img {
	margin-bottom: 0px;
}

.maincontents-inner > section:not(:last-child) {
	margin-bottom: 60px;
}

.maincontents-inner {
	padding-bottom: 0px;
}


/* layout01 */

.layout01 {
	text-align: center;
	width: 100%;
}

.layout01 .box {
	margin-bottom: 50px;
}

.layout01 h4, .layout02 h4, .layout02 h5 {
	font-size: 20px;
letter-spacing: 0.05em;
	margin-bottom: 25px;
}

.layout02 h5 {
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 0px;
}

.layout02 h5 span {
	font-size: 16px;
}

.layout01 h5, .layout02 h6 {
	font-size: 120px;
}

.layout01 h5 {
	font-size: 120px;
}

.layout01 h5 span {
	font-size: 100px;
}

.layout01 h5::after {
	font-size: 70px;
}

.layout02 h6 {
	font-size: 70px;
}


/* layout02 */

.layout02 {
	text-align: center;
	width: 100%;
	margin-bottom: 60px;
}

.layout02-inner {
	width: 88%;
}

.layout02-inner .box {
	gap:15px;
	margin-bottom: 30px;
}

.layout02-inner .box001 {
	width: 100%;
	padding: 20px 0px;
}

.layout02-inner .box002 {
	width: 100%;
	padding-left: 0px;
}

.layout02-inner h6::after {
	font-size: 30px;
}


/* layout03 */

.layout03 {
	width: 88%;
}

.layout03 .box {
	border-radius: 25px;
	margin-bottom: 90px;
}

.layout03 .box::after {
	margin-bottom: -55px;
	line-height: 1.4;
}

.layout03 .box-inner {
	padding: 30px 25px;
  justify-content: flex-start;
	gap:15px 40px;
	flex-direction: column;
	border-radius: 0px 0px 25px 25px;
	margin-top: 30px;
}

.layout03 h4 {
	font-size: 24px;
letter-spacing: 0.1em;
	padding: 35px 0px 15px;
}

.layout03 h5 {
	font-size: 15px;
	padding: 8px 30px 5px;
}

.layout03 ul li {
	font-size: 18px;
	text-indent: -18px;
	margin-left: 18px;
}

.layout03 ul li:not(:last-child) {
	margin-bottom: 15px;
}

.layout03 ul li span {
	display: inline-block;
	width: auto;
	padding-right: 10px;
}


/* layout04 */

.layout04 {
	padding-top: 40px;
}

.layout04 h6 a {
	font-size: 18px;
	padding: 20px 40px;
background-position: right 30px center;
background-size: auto 20px;
	width: 88%;
	max-width: 400px;
	margin: 0px auto;
}



    .pc-view {
        display: none;
    }
    .sp-view {
         display: inline-block;
    }
   
}
